<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_2xyjgBe1Ee2LmssZ5xXDAA" id="_2xx8cBe1Ee2LmssZ5xXDAA" label="fantaCLUB" version="0.1" statusCode="" item="_2xyjghe1Ee2LmssZ5xXDAA" displayName="fantaCLUB">
    <author href="../../../../talend.project#_iX5e8RfFEe2rDoP3MzG5Jg"/>
    <additionalProperties xmi:id="_2x-wwBe1Ee2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_2x-wwRe1Ee2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_2x-wwhe1Ee2LmssZ5xXDAA" key="created_date" value="2022-08-09T09:35:35.116+0200"/>
    <additionalProperties xmi:id="_2x-wwxe1Ee2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_2x-wxBe1Ee2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_2x-wxRe1Ee2LmssZ5xXDAA" key="modified_date" value="2023-08-16T17:52:53.520+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_2xyjgRe1Ee2LmssZ5xXDAA" path="fanta/stagione_2022_23/IMPORT_IA"/>
  <TalendProperties:ProcessItem xmi:id="_2xyjghe1Ee2LmssZ5xXDAA" property="_2xyjgBe1Ee2LmssZ5xXDAA" state="_2xyjgRe1Ee2LmssZ5xXDAA">
    <process href="fantaCLUB_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
